Bug 214040

Summary: usb stick doesn't get auto mounted
Product: [Fedora] Fedora Reporter: Mads Villadsen <maxx>
Component: gnome-volume-managerAssignee: David Zeuthen <davidz>
Status: CLOSED WONTFIX QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 6CC: johnh, mclasen, norbert.savary, triage, trond.danielsen
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard: bzcl34nup
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-05-06 12:42:19 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Mads Villadsen 2006-11-04 18:31:45 EST
Description of problem:
upen insertion of a usb memory stick it should automatically show up on the
gnome desktop. However it does not.

Version-Release number of selected component (if applicable):
gnome-volume-manager-2.15.0-2.fc6

How reproducible:
Always

Steps to Reproduce:
1.Insert USB stick
2.Wait...
3.Nothing visible happens
  
Actual results:
Nothing

Expected results:
USB stick should get auto mounted

Additional info:
The device appears in /var/log/messages, and as root I am able to mount it to
any location.
Comment 1 Trond Danielsen 2007-02-20 04:30:02 EST
I have the same problem. My system is fully updated, and I am running FC6
x86_64. I have tried with different users, and with both a usb stick and my
iAudio X5L. Both are detected by the kernel and reported by dmesg. The settings
in gnome-volume-properties are correct, and both work just fine on my other FC6
box (which is i386).

CD-ROMs are mounted just fine.

I think this is the same problem as in bug #229190.
Comment 2 Norbert Savary 2007-10-14 11:37:05 EDT
I also have the problem with FC6 (i386) with latest updates.

However I could use USB media with september updates.
It doesn't seem to be related to kernel because switching back to previous
kernels doesn't change the problem.
And it is not related to GNOME since i experience the same problem with a KDE
session.
Comment 3 Bug Zapper 2008-04-04 00:26:13 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 4 Bug Zapper 2008-05-06 12:42:17 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.